<EXT NEXT_FIELD_KEY="COL0032" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="11" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0008" description="SITI_WEB_NUOVO_SITO_Dati_sito_web" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="SITI_WEB_NUOVO_SITO_Dati_sito_web">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0002" order-key="ORD001" search-grouping="AND" title="Responsabile">
    <COL0005 default="" display-field="" name="Cognome" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Cognome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Nome" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Nome" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="Codice_fiscale" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice fiscale" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="E-mail" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="In_servizio_presso" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="In servizio presso" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0011 default="" display-field="" name="Ruolo" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0025 default="" display-field="" name="Check_utente_abilitato" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Check utente abilitato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0003" order-key="ORD002" search-grouping="AND" title="Sito web">
    <COL0012 default="" display-field="" name="Scopo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Scopo" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0014 default="" display-field="" name="Sottodominio_richiesto" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Sottodominio richiesto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0024 default="" display-field="" name="Hosting_presso" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Hosting presso" type="select" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="5" value="Ateneo"/>
      <ITEM key="6" value="azienda esterna"/>
    </COL0024>
    <COL0019 default="" display-field="" name="Referente_tecnico" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Referente tecnico" type="select" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="3" value="richiedente"/>
      <ITEM key="10" value="Centro SELMA"/>
      <ITEM key="4" value="esterno"/>
    </COL0019>
  </SECTION>
  <SECTION key="SEC_0006" order-key="ORD003" search-grouping="AND" title="Referente tecnico esterno">
    <COL0020 default="" display-field="" name="Azienda_/_Professionista" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Azienda / Professionista" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0016 default="" display-field="" name="E-mail_di_contatto" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail di contatto" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0007" order-key="ORD004" search-grouping="AND" title="Richieste">
    <COL0022 default="" display-field="" name="Richiedo_di" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Richiedo di" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="7" value="utilizzare logo e marchio di Ateneo nel sito web"/>
    </COL0022>
  </SECTION>
  <SECTION key="SEC_0005" order-key="ORD005" search-grouping="AND" title="Dichiarazioni">
    <COL0026 default="" display-field="" name="Dichiaro_che" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Dichiaro che" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="9" value="sono a conoscenza che il sottodominio finale potrebbe essere differente da quello richiesto"/>
    </COL0026>
    <COL0028 default="" display-field="" name="" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="" type="checkbox" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="11" value="ho già verificato la disponibilità dal Centro SELMA per la realizzazione del sito web di cui sto chiedendo la fornitura di sottodominio e l'eventuale servizio di hosting"/>
    </COL0028>
  </SECTION>
  <SECTION key="SEC_0004" order-key="ORD006" search-grouping="AND" title="Campi nascosti">
    <COL0010 default="" display-field="" name="Codice_ruolo" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Codice ruolo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0018 default="" display-field="" name="E-mail_autorizzazione" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail autorizzazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0027 default="" display-field="" name="E-mail_Centro_SELMA" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail Centro SELMA" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0031 default="" display-field="" name="E-mail_notifica_referente_tecnico" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="E-mail notifica referente tecnico" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
  <SECTION key="SEC_0001" order-key="ORD007" search-grouping="AND" title="JSON WS dipendente">
    <COL0001 default="" display-field="" name="UUID" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="UUID" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0002 default="" display-field="" name="JSON" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="JSON" type="textarea" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="MSG" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="MSG" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="ERR" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="ERR" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>